<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.core.execution/1">
    <module_version install_time="1742898035731" last="true" origin="installer" specification_version="1.66">
        <file crc="131205059" name="config/Modules/org-netbeans-core-execution.xml"/>
        <file crc="282054924" name="modules/org-netbeans-core-execution.jar"/>
    </module_version>
</module>
